Re: [fwAnalog] runtime errors from fwanalog 0.4

From: Balázs Bárány (balazs~AT~tud.at)
Date: Tue Jul 23 2002 - 22:58:51 CEST



Hello,

The .lng file distributed with 0.4 is much older than your Analog. You should really be using the current fwanalog, or, if that isn't possible, use one of the mklangfile.*.sh scripts in support/ , e.g. so: $ support/mklangfile.us.sh /usr/share/analog/langfile/us.lng > fwanalog.lng

Regards

-- 
_________________________________________________________________
Balázs Bárány     balazs~AT~tud.at     http://tud.at    ICQ 10747763

Computers. You can't live with them, you can't live without them.



This archive was generated by hypermail 2.1.3 : Mon Jul 29 2002 - 22:22:06 CEST